.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.338000px;}
.ls3{letter-spacing:-0.311200px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.013440px;}
.ls2{letter-spacing:0.311200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.280640px;}
._1{width:1.192320px;}
._2{width:2.193280px;}
.fc1{color:rgb(51,102,102);}
.fc0{color:rgb(85,85,85);}
.fs1{font-size:40.320000px;}
.fs0{font-size:44.160000px;}
.y27{bottom:271.132222px;}
.y26{bottom:291.376928px;}
.y25{bottom:311.996536px;}
.y24{bottom:332.991046px;}
.y23{bottom:353.641895px;}
.y22{bottom:374.261503px;}
.y21{bottom:394.881111px;}
.y20{bottom:415.500719px;}
.y1f{bottom:436.120327px;}
.y1e{bottom:456.739935px;}
.y1d{bottom:477.406405px;}
.y1c{bottom:498.026013px;}
.y1b{bottom:519.020523px;}
.y1a{bottom:540.015033px;}
.y19{bottom:560.259739px;}
.y18{bottom:580.910588px;}
.y17{bottom:601.530196px;}
.y16{bottom:622.149804px;}
.y15{bottom:642.769412px;}
.y14{bottom:663.389020px;}
.y13{bottom:684.383529px;}
.y12{bottom:704.659477px;}
.y11{bottom:725.279085px;}
.y10{bottom:746.273595px;}
.yf{bottom:767.268105px;}
.ye{bottom:803.258693px;}
.yd{bottom:823.925163px;}
.yc{bottom:844.544771px;}
.yb{bottom:865.164379px;}
.ya{bottom:886.158889px;}
.y9{bottom:922.524379px;}
.y8{bottom:942.800327px;}
.y7{bottom:963.419935px;}
.y6{bottom:984.039542px;}
.y5{bottom:1004.659150px;}
.y4{bottom:1025.278758px;}
.y3{bottom:1045.898366px;}
.y2{bottom:1066.564837px;}
.y1{bottom:1087.184444px;}
.y0{bottom:1109.303660px;}
.h2{height:38.424960px;}
.h3{height:39.473280px;}
.h1{height:43.232640px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:112.508078px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.288502pt;}
.ls3{letter-spacing:-0.265627pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.011472pt;}
.ls2{letter-spacing:0.265627pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.093099pt;}
._1{width:1.017712pt;}
._2{width:1.872088pt;}
.fs1{font-size:34.415397pt;}
.fs0{font-size:37.693054pt;}
.y27{bottom:231.426667pt;}
.y26{bottom:248.706667pt;}
.y25{bottom:266.306667pt;}
.y24{bottom:284.226667pt;}
.y23{bottom:301.853333pt;}
.y22{bottom:319.453333pt;}
.y21{bottom:337.053333pt;}
.y20{bottom:354.653333pt;}
.y1f{bottom:372.253333pt;}
.y1e{bottom:389.853333pt;}
.y1d{bottom:407.493333pt;}
.y1c{bottom:425.093333pt;}
.y1b{bottom:443.013333pt;}
.y1a{bottom:460.933333pt;}
.y19{bottom:478.213333pt;}
.y18{bottom:495.840000pt;}
.y17{bottom:513.440000pt;}
.y16{bottom:531.040000pt;}
.y15{bottom:548.640000pt;}
.y14{bottom:566.240000pt;}
.y13{bottom:584.160000pt;}
.y12{bottom:601.466667pt;}
.y11{bottom:619.066667pt;}
.y10{bottom:636.986667pt;}
.yf{bottom:654.906667pt;}
.ye{bottom:685.626667pt;}
.yd{bottom:703.266667pt;}
.yc{bottom:720.866667pt;}
.yb{bottom:738.466667pt;}
.ya{bottom:756.386667pt;}
.y9{bottom:787.426667pt;}
.y8{bottom:804.733333pt;}
.y7{bottom:822.333333pt;}
.y6{bottom:839.933333pt;}
.y5{bottom:857.533333pt;}
.y4{bottom:875.133333pt;}
.y3{bottom:892.733333pt;}
.y2{bottom:910.373333pt;}
.y1{bottom:927.973333pt;}
.y0{bottom:946.853333pt;}
.h2{height:32.797874pt;}
.h3{height:33.692674pt;}
.h1{height:36.901500pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:96.032000pt;}
}
